.slider-pro {
    font-family: "Open Sans",sans-serif;
    float:left;
}

.sp-buttons {
    bottom: 20px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 100;
}

.sp-button {
	height: 20px;
    width: 20px;
    border: 2px solid #6e6e6e;
}

.sp-selected-button {
    background-color: #6e6e6e;
}


.sp-white {
	background-color:rgba(255,255,255,0.6)!important;
	font-size:0.8em!important;
	width:450px;
	height:auto!important;
	padding:10px 20px 10px 20px;
	text-align:left;
	white-space: normal!important;
	bottom:80px!important;
	left:10%!important;
	top:auto!important;
	color:#6e6e6e!important;
}

.sp-white:hover {
}
	
.sp-slide h3 {	
	font-size: 26px;
	margin-top:16px;
	padding-bottom:0px;
}

.sp-black {
	background-color:none!important;
	color:#ff2e25;
}

.sp-black:hover {
    text-decoration: underline;
    color:#ffffff;
}
    
/*------------------------------------------------------ALTEZZA SLIDER--------------------------------------*/
	
.sp-image-container {
	height: 100% !important;
    width: 100% !important;
}

.sp-image-container img {
    overflow: hidden;
    
}
/*
.sp-slide {
	height: 100% !important;
    width: 100% !important;
}

.sp-slides {
	height:100%!important;
}

.sp-mask {

}
*/

/*------------------------------------------------------ALTEZZA SLIDER--------------------------------------*/

#example1 {
}
	
.slider-pro .sp-layer a {
	color:#ffffff;
	transition: all 0.3s ease 0s;
}

.slider-pro .sp-layer a:hover {
	color:#ffffff;
}

.slider-pro  {
	margin-top: 50px;
}





@media (max-width: 1385px) {
	
}

@media (max-width: 640px) {

    #example1 .sp-layer {font-size: 12px;}
    
    .sp-white {left: 10% !important;}
    
}

@media (max-width: 490px) {
	
	.sp-white {width:250px!important;}

}

@media (max-width: 450px) {
    
    .sp-slide h3 {font-size:2.0em!important;}
    
    .sp-white p {font-size:0.9em!important;}
    
    .sp-horizontal .sp-arrows {top:70%;}
    
}

@media (max-width: 420px) {
    
    .sp-slide h3 {font-size:1.4em!important;}
    
}